VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
TextLabelListenerAdapter Class Reference

`#include <itextlabellistener.h>`

Inheritance diagram for TextLabelListenerAdapter:

## Public Member Functions
void | onTextLabelTruncatedTextChanged (CTextLabel *label) override
| the truncated text has changed

## Member Function Documentation

## ◆ onTextLabelTruncatedTextChanged()

void onTextLabelTruncatedTextChanged | ( | CTextLabel * | label | ) |
| inline override virtual

the truncated text has changed

Implements ITextLabelListener.

The documentation for this class was generated from the following file:

- itextlabellistener.h